# You can access these with e.g. pkg-config --variable=moddir znc
prefix=/opt/local
exec_prefix=${prefix}
datarootdir=${prefix}/share
bindir=${exec_prefix}/bin
libdir=${prefix}/lib
datadir=${prefix}/share
includedir=${prefix}/include

cxx=/usr/bin/clang++
version=1.9.1
moddir=${libdir}/znc
moddatadir=${datadir}/znc

Name: ZNC
Description: An advanced IRC proxy
Version: ${version}
URL: https://znc.in
Cflags: -pipe -I/opt/local/libexec/boost/1.76/include -Os -DNDEBUG -I/opt/local/libexec/boost/1.76/include -I/opt/local/include -stdlib=libc++ -isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX15.sdk -I/opt/local/include -include znc/zncconfig.h -Dznc_export_lib_EXPORTS
Libs: 
